﻿.footer{
    width:100%;
    margin-top:40px;
}

.footer .red-section{
    background-color:#ee1b24;
    height:90px;
}

.footer .black-section{
    background-color: black;
    height:40px;
}

.box1 { 
    font-size:15px; 
    font-family:Tahoma;
    padding-left:15px;
    border:1px solid red; 
    overflow:hidden; 
     
}

.footer a.btn{
    margin-left:5px;
}

.footer .red-section .headline{
    height: 100%;
    float: left;
    width:auto;
    padding-top: 35px;
    padding-left: 26%;
    font-size: 24px;
    color: white;

}


.footer .social-media img{
    float:right;

}

.footer .red-section img{
   
    float: left;
   width:100%;
}
.fancy-message
{
   padding:10px;
   width:450px;
   height:100px;
   margin-top: 25px;
   font-family: Helvetica;
   font-size: 14px;
   background-color:white;
   text-align:center;
}
.fancybox-outer{
    background-color:white;
}
.footer .white-section{
    height:430px;
}
.footer .white-section .content{
    height: 90px;
}

.footer .white-section .header-cate{
   /* padding-top:10px;
    font-size:22px;
    font-weight:bolder;
   */
    height:27px;
}


.footer .white-section .header-cate h5 {
    font-size: 22px;
    margin: 0;
}
.footer .navigation ul
{
    margin: 0;
    font-size:14px;
    padding: 0;
}

.footer .navigation ul li
{
    list-style-type: none;
    display: inline;
}

.footer .navigation li:before {
content: " | ";
}

.footer .navigation li:first-child:before {
content: none;
}
#download-icon{
    width: 4%;
    height: 55%!important;
    padding-top: 22px;
    padding-left: 7px;

}
#headline-icon{

    height: auto;
    width: 25%;
    max-height: 112px;
    min-height:111px
}
hr{

    border: none;
    height: 2px;
    /* Set the hr color */
    color: #e9e9e9; /* old IE */
    background-color: #e9e9e9; /* Modern Browsers */
}

.footer .twoCollumns-left {
    float: left;
    width: 25%;
    padding-top:5px;
}
.footer .twoCollumns-right {
    float: right;
    width: 15%;
    font-size:14px;
    text-align:right;
}
.footer .twoCollumns:after {
    content:"";
    display: table;
    clear: both;
}
.footer .white-section input{
    border:  2px solid  #e9e9e9;
    height:25px;
   
}
.footer .white-section .twoCollumns .twoCollumns-left #subm{
    display: inline-block;
    color: white;
    background-color: #ee1b24;
    text-align: center;
    padding: 0px 16px;
    text-decoration: none;
    margin-left: 3px;
    margin-top: 0px;
    margin-bottom: 5px;
    border: 1px solid #ee1b24;
    white-space: nowrap;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.footer .white-section .twoCollumns .twoCollumns-left #subm:hover{
  
    cursor:pointer;
}
.footer .white-section .twoCollumns .twoCollumns-left #subm:disabled{
  
    cursor:default;
    background-color:#BD1A21;
    
}

.footer .final-footer{

    width:100%;
    padding-top:20px;
    font-size:12px
}





























@media (min-width: 768px) and (max-width: 1023px) {

}

@media (max-width: 767px) {


.footer .twoCollumns-left {
float: none;
padding:0;
width:100%;
text-align:center;
padding-bottom: 12px;
}
.footer .twoCollumns-right {
    float: none;
    padding:0;
     width:100%;
     text-align:center;
}

.footer .red-section .headline{
    padding-left: 26%;
    padding-top: 2%;
    width:60%; 
}

.footer .social-media img{
    float: none;
    padding:0;
      text-align:center;

}

#download-icon{
    padding-left:0px;

}

.header-cate div{

    float:none!important;
    text-align:center;
}

.twoCollumns div{

    float:none!important;
      text-align:center;
}

.social-media{
    float:none;
      text-align:center;
}
#find-us{
    display:none
}
.footer .white-section{
    text-align:center;
}

.footer .white-section .content {
    height: 115px;
}
#headline-icon{

    height: auto;
    width: 25%;
    max-height: 129px;
    min-height:111px
}
}
